@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */
#body-in, #header-in,#navi-in,#footer-in {
  width:auto;
}

body {
	font-family: "Noto Sans Japanese";
}

#main {
  width: 100%;
  float: none;
  padding: 0px;
  border: none;
  margin: 0 auto;
}

.article h2 {
border: none;
}

@media screen and (min-width:1111px){
  .visbtn1 {
	width:25%;
  }
}

@media screen and (max-width:1110px){
  #body-in, #header-in,#navi-in,#footer-in {
    width:auto;
  }

  .visbtn1 {
	width:50%;
  }
}

/* スライドショーの白枠を消す */
.bx-wrapper {
	border: 0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin-bottom: 0px;
}

.entry-content {
	margin-bottom: 0px;
}

#body {
	margin-top:0px;
}

.bxslider img {
	margin:0 auto;
	display:block;
}


/* pc	2021.12.18 insert
---------------------------------------------------------- */
.only-pc {}
img.only-pc {}
.only-sp { display: none !important;}
img.only-sp { display: none !important;}

/* sp	2021.12.18 insert
---------------------------------------------------------- */
@media screen and (max-width: 768px) {
.only-pc { display: none !important;}
.only-sp { display: block !important;}
img.only-pc { display: none !important;}
img.only-sp { display: inline !important;}
}


/*　section  */



.vis-section {
	padding: 0 0px;  /* 30 */
	background: #fff;
}

.vis-section-in-w {
	max-width:1200px;
	margin:auto;
	padding:20px 0;
}

.vis-section-in {
	max-width:940px;
	margin:auto;
	padding: 80px 0;
}

.odd {
	background: #f2f5f5;
}

.kyoushitsu {
	background: #f3e093;
}

.minnade {
	background: #fff396;
}

.seminar {
	background: #d4dbff;
}

.tokushoho {
	background: #f2f6fc;
}


.oldweb {
	background: #4676a6;
    font-size:16px;
    color:#ffffff;
    font-weight: 200;
	margin:auto;
	padding:40px 0;
}

.oldweb a {
    color:#ffffff;
}
.oldweb a:hover {
    color:#eeeeee;
}

.last-section {
	background:#555;
	color:white;
}

/* hr の置き換え */

hr{
  width:100%;
  border-width:1px 0 0 0;
  margin: 25px 0;
}

.hr-top0 {
  margin-top: 0px;
}

a {
    word-wrap: break-word;
    text-decoration: none;
}

.rel {
    position:relative;
}


.vis-menu div {
	cursor:hand;
	cursor:pointer;
    width: 14%;
    float: left;
    
    height: 40px;
    margin-bottom: 8px;
    font-size: 13px;
    font-weight: 200;
    letter-spacing: 1px;
    display:flex;
    align-items:center;
    justify-content:center;
    -webkit-align-items: center;
    -webkit-justify-content: center;
	    z-index:0;

}

.vis-menu1 div {
	cursor:hand;
	cursor:pointer;
    width: 14%;
    float: left;
    border-right: #cbcbcb solid 1px;	
    
    height: 40px;
    margin-bottom: 8px;
    font-size: 13px;
    font-weight: 200;
    letter-spacing: 1px;
    display:flex;
    align-items:center;
    justify-content:center;
    -webkit-align-items: center;
    -webkit-justify-content: center;
	    z-index:1;

}


.vis-menu1 .vis-menu-last {
    border-right: 0px;
}

.vis-menu {
    position:absolute;
    width:100%;
	z-index:0;
}

.vis-menu1 {
    position:absolute;
    width:100%;
	z-index:1;
	pointer-events: none;
}


.vis-menu div img {
  width:35px;
	z-index:0;
}


.z0 {
    z-index:0;
}

.z1 {
    z-index:1;
}

.padding0 {
    padding: 8px 0;
    height:40px;
}

.vis-subtitle {
    text-align:center;
    font-size: 38px;
    font-weight: 200;
    letter-spacing: 2px;
    padding-top: 10px;
    padding-bottom: 50px;
}
.vis-subtitle img {
    vertical-align:middle;
    height:35px;
}


.vis-text1 {
    font-weight: 200;
    margin: 0 0px;
    line-height: 200%;
}

.vis-text1-l {
	width:47%;
	float:left;
	margin-right:6%;
}

.vis-text1-r {
	width:47%;
	float:left;
}

/*
.vis-text22 {
    font-size: 14px;
    font-weight: 200;
    margin: 0 0px;
    line-height: 150%;
}
.vis-text22:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
.vis-text22-l {
    width:45%;
    float:left;
    margin-right:10%;
}
.vis-text22-l img {
    vertical-align:middle;
    height: 46px;
    padding-bottom: 6px;
}
	
.vis-text22-r {
    width:45%;
    float:left;
}
*/
.vis-text2 {
    font-size: 14px;
    font-weight: 200;
    margin: 0px 0px;
    line-height: 150%;
}
.vis-text2:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text2-l {
	width:47%;
	float:left;
	margin-right:6%;
}

.vis-text2-r {
	width:47%;
	float:left;
}


.vis-text2c {
    font-size: 14px;
    font-weight: 200;
    margin: 50px 0px;
    line-height: 150%;
    position: relative;
}
.vis-text2c:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text2c-l {
    width:47%;
    float:left;
    margin-right:6%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vis-text2c-r {
    width:47%;
    float:left;
    position: absolute;
    left: 53%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vis-text70 {
    width:70%;
    float:left;
}

.vis-text30 {
    width:30%;
    float:left;
}




/*
.vis-text3 {
    font-size: 12px;
    font-weight: 200;
    margin: 0 0px;
}
.vis-text3:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text3-l {
    width:70%;
    float:left;
}
.vis-text3-l img {
    vertical-align:middle;
    height:50px;
}
.vis-text3-r {
	width:30%;
	float:left;
}

.vis-text4 {
	font-size: 12px;
	font-weight: 200;
	margin: 0 0px;
}
.vis-text4:after {
   display:block;
   clear:both;
   height:0px;
   visibility:hidden;
   content:".";
}
.vis-text4-l {
	width:70%;
	float:left;
}
.vis-text4-l img {
	vertical-align:middle;
	height:50px;
}
.vis-text4-r {
	width:30%;
	float:left;
}

*/





/* 4カラム */
.vis-text4c {
    font-size: 13px;
    font-weight: 200;
    margin: 0 0px;
}
.vis-text4c-c {
    width:22%;
    float:left;
    margin-right: 4%;
}
.vis-text4c-c-l {
    width:22%;
    float:left;
}

/*　2021.7.1　よくある問い合わせ追加対応　　Insert Start*/
.vis-text5 {
    font-weight: 200;
    margin: 0 0px;
    line-height: 150%;
}
/*　2021.7.1　よくある問い合わせ追加対応　　Insert End*/

.vis-textbold {
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 2px;
}

.vis-textbold img {
	vertical-align:middle;
	height: 46px;
	padding-bottom: 6px;
}

.vis-blue {
	color: #00C0FF;
}
.vis-green {
	color: #57dc00;
}
.vis-purple {
	color: #6f8aff;
}

.vis-blue a {
	color: #00C0FF;
}
.vis-blue a:hover {
	color: #007FD7;
}

.vis-green a {
	color: #57dc00;
}
.vis-green a:hover {
	color: #246000;
}

.vis-purple a {
	color: #6f8aff;
}
.vis-purple a:hover {
	color: #304080;
}

.vis-white {
   color: #ffffff;
}
.vis-white a {
   color: #ffffff;
}

.vis-white a:hover {
   color: #dddddd;
}

.vis-cimg img {
	vertical-align:middle;
	height: 46px;
	padding-bottom: 0px;
	margin: 20px 0px;
}


.vis-bold {
	font-weight:500;
}

.mymenu {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 20px
}

/*
.category #list {
	width: 900px;
	margin: auto;
}
#list .entry {
	clear: none;
	width: 300px;
	float: left;
}
.entry-card-content {
	margin: 0;
}
.entry-thumb {
	clear: left;
	float: none;
}
*/




#top1 {
    z-index: 2;
    min-height: 160px;
    height:160px;
}
#top2 {
    z-index:2;
    min-height: 160px;
    background: transparent url("/wp-content/uploads/2017/04/nendo_blueback_s.jpg") no-repeat left top;
    background-size: cover;
}
#top3 {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 320px;
    padding-top: 26px;
    padding-bottom: 27px;
}
#top4 {
    z-index:4;
    width: 62px;
    height: 36px;
    left: 129px;
    position: relative;
    background: transparent url("/wp-content/uploads/2017/04/sakana.png") no-repeat left top;
    background-size: contain;
}
#top5 {
    z-index: 5;
    width: 131px;
    height: 63px;
    left: 94px;
    margin-top: 8px;
    position: relative;
    background: transparent url("/wp-content/uploads/2017/04/viscuit_logo.png") no-repeat left top;
    background-size: contain;
}



#copyright{
	font-size: 11px;
	font-weight: 200;
	text-align:left;
}

.footer-post-meta {
	margin:0px;
}



.vis-text600 {
	width:63%;
	float:left;
	margin-right: 6%;
}

.vis-text300 {
	width:31%;
	float:left;
}



.vis-center {
	text-align:center;
}

.vis-text-dot {
	border-top: dashed #00c0ff 1px;
	border-bottom: dashed #00c0ff 1px;
	padding: 20px 0px;
	font-size: 14px;
	font-weight: 200;
	line-height: 150%;
}


.clearboth::after {
    display: block;
    clear:both;
    height:0px;
    visibility:hidden;
    content: ".";
}

#hajimeteimg {
	position:absolute;
	top: -14px;
}
.l {
	margin-left:15%;
}
.r {
	margin-right:15%;
}
.vis-img30 {
	width: 30%;
	float:left;
}
.vis-img20 {
	width: 10%;
 	float:left;
}


.snavi .vis-menu img {
	float: left;
/*	transform: scale(0.5); */
}

/*
.snavi .vis-menu div {
	width:12%;
}
.snavi .vis-menu1 div {
	width:12%;
}
*/

.sliderdiv {
	width:100%;
}

.bxslider img {
	width: 100%;
}

.oshirase-title {
	font-weight: 400;
}
/*
a {
	color: black;
}

a:hover {
	color:#333;
}
*/
.vis-section-in-n {
	max-width:750px;
	margin:auto;
	padding:100px 0;
}

.vis-orange-bg {
	background-color: #ffb400;
}

.vis-otona-bg {
	background-color: #6f8aff;
}

.vis-blue-bg {
	background-color: #00C0FF;
}

.vis-green-bg {
	background-color: #57dc00;
}

.vis-purple-bg {
	background-color: #6f8aff;
}

.vis-gray-bg {
	background-color: #9f9f9f;
}

.vis-event-bg {
	background-color: #2da0e6;
}

.vis-kyoushitsu-bg {
	background-color: #0a4d12;
}

.vis-visblue-bg {
	background-color: #0028e1;
}

.vis-visorange-bg {
	background-color: #ffac19;
}

.vis-wide-title {
	color: white;
	height: 250px;
	width: 100%;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 3px;
}

.vis-right {
	text-align:right;
}

.vis-lowertextbold {
	text-align:center;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 2px;
}

.vis-lowertexttitle {
	text-align:center;
	font-size: 38px;
	font-weight: 200;
	letter-spacing: 1px;
	margin-top: 20px;
	line-height: 150%
}




.vis-text70 {
	width:70%;
	float:left;
	margin:0;
}

.vis-text30 {
	width:30%;
	float:left;
	margin:0;
}
/*
  (5+10)*6 + 5*2  = 100px
*/
.vis-text33 {
	width: calc((100% - 190px)  / 3);
	width: -webkit-calc((100% - 190px) / 3);
	float:left;
	margin-right:20px;
	border: solid #bbeeff 5px;
	padding: 10px 20px 20px 20px;
}
.vis-text33-last {
	margin-right:0;
}


.vis-text50 {
	float:left;
	width:50%;
}



.balloon {
  border-radius:15px;
  color:#fff;
  margin-top: 20px;
  background-color: #00C0FF;
  padding: 20px;
  position: relative;
}
.balloon:after {
  border-bottom: 12px solid #00C0FF;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  content: '';
  margin-left: -10px;
  position: absolute;
  top: -12px;
  left: 25%;
}


.vis-movie-link {
	color: #00C0FF;
}

.vis-movie-link a {
	color: #00C0FF;
}
.vis-movie-link a:hover {
	color: #007FD7;
}

.vis-bg-skybluecheck {
	padding: 0 0px; 
	background-image: url("/wp-content/uploads/2021/03/back_skybluecheck.png") ;
	background-repeat: repeat;
}

.vis-bg-whitewave {
	padding: 0 0px; 
	background-image: url("/wp-content/uploads/2021/12/whitewaveback_12-9_f.png") ;
	background-repeat: repeat;
}

.vis-edutech img {
  float: left;
  margin: 0 20px 10px 0;
}



/*よくある問い合わせQ&A（無料でつかう）*/
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
}
.cp_qa dt,.cp_qa dd {
	position: relative;
	padding: 0.5em;
	border-radius: 0.3em;
}
.cp_qa dt {
	margin: 0 3em 1em 3em;
	background: #ffe0b2;
}
.cp_qa dd {
	margin: 0 3em 3em 3em;
	background: #d1efff;
}
  /* 吹き出し&#x25b6;︎ */
.cp_qa dt::before,.cp_qa dd::before{
	position: absolute;
	z-index: 99;
	top: 0.5em;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	border-style: solid;
}
  /* 質問吹き出し&#x25b6;︎ */
.cp_qa dt::before {
	left: -0.5em;
	border-width: 5px 8.7px 5px 0;
	border-color: transparent #ffe0b2 transparent transparent;
}
  /* 答え吹き出し&#x25b6;︎ */
.cp_qa dd::before {
	right: -0.5em;
	border-width: 5px 0 5px 8.7px;
	border-color: transparent transparent transparent #d1efff;
}
  /* ?!アイコン */
.cp_qa dt::after,.cp_qa dd::after {
	position: absolute;
	top: 0;
	color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.2em;
}
  /* Qアイコン */
.cp_qa dt::after {
	left: -2.7em;
	margin: -0.5em 0.2em 0 -1.0em;
	content: url(https://www.viscuit.com/wp-content/uploads/2021/07/よくある問い合わせ用_Qアイコン.png);
        display: inline-block;
        vertical-align: middle;
         -webkit-transform: scale(0.1);

}
  /* 答えアイコン */
.cp_qa dd::after {
	right: -2.0em;
        margin: -0.5em 0.1em 0 0;
	content: url(https://www.viscuit.com/wp-content/uploads/2021/07/よくある問い合わせ用_おさかなアイコン.png);
        display: inline-block;
        vertical-align: middle;
         -webkit-transform: scale(0.1);
}

/*よくある問い合わせQ&A（きょうしつでビスケット）*/
.cp_qa_k *, .cp_qa_k *:after, .cp_qa_k *:before {
}
.cp_qa_k dt,.cp_qa_k dd {
	position: relative;
	padding: 0.5em;
	border-radius: 0.3em;
}
.cp_qa_k dt {
	margin: 0 3em 1em 3em;
	background: #ffffff;
}
.cp_qa_k dd {
	margin: 0 3em 3em 3em;
	background: #e0f4ff;
}
  /* 吹き出し&#x25b6;︎ */
.cp_qa_k dt::before,.cp_qa_k dd::before{
	position: absolute;
	z-index: 99;
	top: 0.5em;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	border-style: solid;
}
  /* 質問吹き出し&#x25b6;︎ */
.cp_qa_k dt::before {
	left: -0.5em;
	border-width: 5px 8.7px 5px 0;
	border-color: transparent #ffffff transparent transparent;
}
  /* 答え吹き出し&#x25b6;︎ */
.cp_qa_k dd::before {
	right: -0.5em;
	border-width: 5px 0 5px 8.7px;
	border-color: transparent transparent transparent #e0f4ff;
}
  /* ?!アイコン */
.cp_qa_k dt::after,.cp_qa_k dd::after {
	position: absolute;
	top: 0;
	color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.2em;
}
  /* Qアイコン */
.cp_qa_k dt::after {
	left: -2.7em;
	margin: -0.5em 0.2em 0 -1.0em;
	content: url(https://www.viscuit.com/wp-content/uploads/2021/08/よくある問い合わせ用_Qアイコン_green-e1628659588503.png);
        display: inline-block;
        vertical-align: middle;
         -webkit-transform: scale(0.1);

}
  /* 答えアイコン */
.cp_qa_k dd::after {
	right: -2.0em;
        margin: -0.5em 0.1em 0 0;
	content: url(https://www.viscuit.com/wp-content/uploads/2021/07/よくある問い合わせ用_おさかなアイコン.png);
        display: inline-block;
        vertical-align: middle;
         -webkit-transform: scale(0.1);
}



/*受講者の声（左：女の子、右：男の子バージョン）*/
.cp_qa_f *, .cp_qa_f *:after, .cp_qa_f *:before {
}
.cp_qa_f dt,.cp_qa_f dd {
	position: relative;
	padding: 1em;
	border-radius: 8px;
        font-size: 15px;
}
.cp_qa_f dt {
	margin: 0 0 1em 5em;
	background: #58C6FA;
	color: #ffffff;
       font-weight: normal;
}
.cp_qa_f dd {
	margin: 0 5em 1em 0;
	background: #ffffff;
        border: 1px solid #58C6FA;
}
  /* 吹き出し */
.cp_qa_f dt::before,.cp_qa_f dd::before{
	position: absolute;
	z-index: 99;
	top: 0.5em;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	border-style: solid;
}
  /* 女の子（左）吹き出し */
.cp_qa_f dt::before {
	left: -0.5em;
	border-width: 5px 8.7px 5px 0;
	border-color: transparent #58C6FA transparent transparent;
}
  /* 男の子（右）吹き出し */
.cp_qa_f dd::before {
	right: calc(-0.5em - 1px);
	border-width: 5px 0 5px 8.7px;
	border-color: transparent transparent transparent #58C6FA;
}
  /* 人アイコン */
.cp_qa_f dt::after,.cp_qa_f dd::after {
	position: absolute;
	top: 0;
	color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	width: 1.5em;
	height: 1.5em;

}
  /*　女の子（左）アイコン */
.cp_qa_f dt::after {
	left: -4.5em;
	margin: 0 0.2em 0 -0.5em;
	content: url(/wp-content/uploads/2021/12/voice1_f.png);
        display: inline-block;
        vertical-align: middle;

}
  /* 男の子（右）アイコン */
.cp_qa_f dd::after {
	right: -2.5em;
        margin: 0 0.1em 0 0;
	content: url(/wp-content/uploads/2021/12/voice2_f.png);
        display: inline-block;
        vertical-align: middle;
}


/*受講者の声（左：男の子、右：女の子バージョン）*/
.cp_qa_f2 *, .cp_qa_f2 *:after, .cp_qa_f2 *:before {
}
.cp_qa_f2 dt,.cp_qa_f2 dd {
	position: relative;
	padding: 1em;
	border-radius: 8px;
        font-size: 15px;
}
.cp_qa_f2 dt {
	margin: 0 0 1em 5em;
	background: #58C6FA;
	color: #ffffff;
       font-weight: normal;
}
.cp_qa_f2 dd {
	margin: 0 5em 1em 0;
	background: #ffffff;
        border: 1px solid #58C6FA;
}
  /* 吹き出し */
.cp_qa_f2 dt::before,.cp_qa_f2 dd::before{
	position: absolute;
	z-index: 99;
	top: 0.5em;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	border-style: solid;
}
  /* 男の子（左）吹き出し */
.cp_qa_f2 dt::before {
	left: -0.5em;
	border-width: 5px 8.7px 5px 0;
	border-color: transparent #58C6FA transparent transparent;
}
  /* 女の子（右）吹き出し */
.cp_qa_f2 dd::before {
	right: calc(-0.5em - 1px);
	border-width: 5px 0 5px 8.7px;
	border-color: transparent transparent transparent #58C6FA;
}
  /* 人アイコン */
.cp_qa_f2 dt::after,.cp_qa_f2 dd::after {
	position: absolute;
	top: 0;
	color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	width: 1.5em;
	height: 1.5em;

}
  /*　男の子（左）アイコン */
.cp_qa_f2 dt::after {
	left: -4.5em;
	margin: 0 0.2em 0 -0.5em;
	content: url(/wp-content/uploads/2021/12/voice2_f.png);
        display: inline-block;
        vertical-align: middle;

}
  /* 女の子（右）アイコン */
.cp_qa_f2 dd::after {
	right: -2.5em;
        margin: 0 0.1em 0 0;
	content: url(/wp-content/uploads/2021/12/voice1_f.png);
        display: inline-block;
        vertical-align: middle;
}






.btn_blue_big{
  max-width: 500px;
    height:80px;
    line-height:80px;
  margin: 20px auto;
}
a.btn_blue_big {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
  background: #C6D41C;
  border: 1px solid #FFFFFF;
  border-radius: 22px;
  box-sizing: border-box;
  padding: 0 45px 0 25px;
  background-image: linear-gradient(120deg, #77aafc 0%, #94ddff 100%);
  color: #FFFFFF;
  font-size: 20px;
  font-weight:bold;
  box-shadow:0px 0px 0px 4px #a1c4fd ;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_blue_big:before {
  content: '';
  width: 15px;
  height: 15px;
  border: 0;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
a.btn_blue_big:hover {
  background-image: linear-gradient(120deg, #5d9afc 0%, #7ad5ff 100%);
  color:#FFFFFF;
    border:1px solid #FFFFFF;
    box-shadow:0px 0px 0px 4px #a1c4fd ;
}


.btn_blue_midium{
  max-width: 300px;
    height:60px;
    line-height:60px;
  margin: 20px auto;
}
a.btn_blue_midium {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
  background: #C6D41C;
  border: 1px solid #FFFFFF;
  border-radius: 30px;
  box-sizing: border-box;
  padding: 0 45px 0 25px;
  background-image: linear-gradient(120deg, #77aafc 0%, #94ddff 100%);
  color: #FFFFFF;
  font-size: 15px;
  font-weight:bold;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_blue_midium:before {
  content: '';
  width: 9px;
  height: 9px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
a.btn_blue_midium:hover {
  background-image: linear-gradient(120deg, #5d9afc 0%, #7ad5ff 100%);
  color:#FFFFFF;
    border:1px solid #FFFFFF;
}

.btn_3{
  max-width: 300px;
  height:60px;
  line-height:60px;
  margin: 20px auto;
}
a.btn_3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
  background: #C6D41C;
  border: 1px solid #FFFFFF;
  border-radius: 30px;
  box-sizing: border-box;
  padding: 0 45px 0 25px;
  background-image: linear-gradient(120deg, #85FA5D 0%, #7EEAF0 100%);
  color: #000000;
  font-size: 15px;
  font-weight:bold;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_3:before {
  content: '';
  width: 9px;
  height: 9px;
  border: 0;
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
a.btn_3:hover {
  background-image: linear-gradient(120deg, #85FA5D 0%, #7EEAF0 100%);
  color:#000000;
    border:1px solid #FFFFFF;
}

.btn_orange_big{
  max-width: 500px;
    height:80px;
    line-height:80px;
  margin: 20px auto;
}
a.btn_orange_big {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
  background: #ffac19;
  border: 1px solid #FFFFFF;
  border-radius: 22px;
  box-sizing: border-box;
  padding: 0 45px 0 25px;
  background-image: linear-gradient(120deg, #ffac19 0%, #ffe419 100%);
  color: #FFFFFF;
  font-size: 20px;
  font-weight:bold;
  box-shadow:0px 0px 0px 4px #ffc619 ;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_orange_big:before {
  content: '';
  width: 15px;
  height: 15px;
  border: 0;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
a.btn_orange_big:hover {
  background-image: linear-gradient(120deg, #ffbe4a 0%, #fcec74 100%);
  color:#FFFFFF;
    border:1px solid #FFFFFF;
    box-shadow:0px 0px 0px 4px #ffc619 ;
}


.btn_orange_midium{
  max-width: 300px;
    height:60px;
    line-height:60px;
  margin: 20px auto;
}
a.btn_orange_midium {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
  background: #ffac19;
  border: 1px solid #FFFFFF;
  border-radius: 30px;
  box-sizing: border-box;
  padding: 0 45px 0 25px;
  background-image: linear-gradient(120deg, #ffac19 0%, #ffe419 100%);
  color: #FFFFFF;
  font-size: 15px;
  font-weight:bold;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_orange_midium:before {
  content: '';
  width: 9px;
  height: 9px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
a.btn_orange_midium:hover {
  background-image: linear-gradient(120deg, #ffbe4a 0%, #fcec74 100%);
  color:#FFFFFF;
    border:1px solid #FFFFFF;
}


/*画面下固定ボタン*/
.float_btn_inner {
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
  transition-duration: 0.3s;
}
.float_btn_inner a, .float_btn_inner span {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0429B1;
  font-size: 19px;
  padding: 20px 0;
  color: #ffffff;
}

.float_btn_inner a:hover {
  background-color: #4f65b8;
}



/*画面下固定ボタン（左右分割版_左）*/
.float_btn_inner2-1 {
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  width: 50%;
  text-align: center;
  margin: 0;
  padding: 0;
  transition-duration: 0.3s;
}
.float_btn_inner2-1 a, .float_btn_inner2-1 span {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0429B1;
  font-size: 19px;
  padding: 20px 0;
  color: #ffffff;
}

.float_btn_inner2-1 a:hover {
  background-color: #4f65b8;
}

/*画面下固定ボタン（左右分割版_右）*/
.float_btn_inner2-2 {
  position: fixed;
  z-index: 100;
  bottom: 0;
  right: 0;
  width: 50%;
  text-align: center;
  margin: 0;
  padding: 0;
  transition-duration: 0.3s;
}
.float_btn_inner2-2 a, .float_btn_inner2-2 span {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3382F7;
  font-size: 19px;
  padding: 20px 0;
  color: #ffffff;
}

.float_btn_inner2-2 a:hover {
  background-color: #77adfc;
}


/*サイト内リンクボタン（青）*/
.internal_link_btn_small{
  margin: 3em 1em 0 1em;
}

a.internal_link_btn_small {
  display: inline-block;
  justify-content: center;
  align-items: center;
  width: 7.5em;
  line-height: 1em;
  position: relative;
  background: #3382F7;
  border-radius: 2em;
  padding: 0.8em 1em;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.5em;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;

}
a.internal_link_btn_small:before {
  content: '';
  width: 8px;
  height: 8px;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
a.internal_link_btn_small:hover {
  background: #6da5f7;
  color: #fff;
}


.inpage-navi{
  line-height: 4em;
}


/*マーカー*/
.mkYL { background: linear-gradient(rgba(255, 255, 255, 0) 40%, #F7FD9B 70%); }
.mkPN { background: linear-gradient(rgba(255, 255, 255, 0) 40%, #FBD4E6 70%); }
.mkCR { background: linear-gradient(rgba(255, 255, 255, 0) 40%, #fff396 70%); }

/*波線*/
.wave-border{
  text-decoration: #3382F7 wavy underline; /* 色,波線,線を引く場所を指定 */
  color: #3382F7;
  font-weight: 700;
  font-size: 20px;
  text-underline-offset: 10px;
}

/*囲みボックス*/
.box_green_kyoushitsu {
    position: relative;
    margin: 2em 0;
    padding: 3em 1em;
    border: solid 3px #0a4d12;
    border-radius: 8px;
}
.box_green_kyoushitsu .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 28px;
    background: #f3e093;
    color: #0a4d12;
    font-weight: bold;
}

.box_orange {
    position: relative;
    margin: 2em 0;
    padding: 3em 1em;
    border: solid 3px #ffac19;
    border-radius: 8px;
}
.box_orange .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 28px;
    background: #FFF;
    color: #ffac19;
    font-weight: bold;
}



/*画像とテキストの左右交互レイアウト*/
.feature {
  display: flex;
  padding:20px;
}
.feature .img {
  margin: 0 20px 0 0;
}
.feature:nth-child(even) {
  flex-direction: row-reverse;
}
.feature:nth-child(even) .img {
  margin: 0 0 0 20px;
}

.text-box{
  width:calc(100% - 320px);
}
.img {
  width:300px;
  height:200px;
  display: flex;
  font-size:36px;
  color:#fff;
  align-items:center;
  justify-content:center;
}


/*カード*/
.card-circle {
    width: 45%;
    margin: 80px 0 20px 0 ;
    margin-right: 8%;
    background-color: #fff;
    text-align: center;
    border-radius: 8px;
    display: inline-block;
    vertical-align: top;
}
.card-circle:nth-child(even){
    margin-right: 0;
}


.card-circle .card-circle-header {
    position: relative;
    height: 48px;
}

.card-circle .card-circle-header .feature-img {
    width: 120px;
    height: 120px;
    border-radius: 1000px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.card-circle .card-circle-title {
    margin-top: 20px;
    font-size: 19px;
    font-weight: bold;
    color: #3382F7;
}

.card-circle .card-circle-body {
    font-size: 15px;
    font-weight: 200;
    margin: 0 0px;
    line-height: 160%;
    text-align: left;
    padding: 1em 1.7em 1.5em 1.7em;
}


/* テーブル */
.seminar_detail_table {
  border-radius: 8px;
  background-color: #fff;
  border-collapse: collapse;
  width: 100%;
}
.seminar_detail_table th, .seminar_detail_table td {
  border: 1px solid #c4c4c4;
  padding: 1em 1em;
}
.seminar_detail_table th{
  text-align: center;
  width: 22%;
  font-weight: normal;
}
.seminar_detail_table p{
  font-size: 12px;
}


.vis_table {
  border-radius: 8px;
  background-color: #fff;
  border-collapse: collapse;
  width: 100%;
}
.vis_table th, .vis_table td {
  border: 1px solid #c4c4c4;
  padding: 0.2em 0.5em;
}
.vis_table th{
  text-align: left;
  width: 35%;
  font-weight: normal;
}
.vis_table p{
  font-size: 12px;
}



/*アカデミア関連*/

.acd-caption{
  font-weight: 200;
  font-size: 14px;
  text-align: left;
  display: inline-block;
  margin: 2em auto 6em;
}

